LogowanieZarejestruj się
News

Używasz starej wersji systemu iOS? Z App Store już nie skorzystasz

Podziel się na:
  • Wykop
  • Facebook
  • Digg
  • Google Bookmarks
  • Blip
bug iOS

Wszyscy użytkownicy handheldów (starych iPodów oraz iPhone) z systemem iOS 3.1.3 (lub starszym) od wczoraj nie mogą zalogować się do sklepu wirtualnego Apple. Co ciekawe wygląda to na błąd, bug a nie świadome działanie producenta, który postanowił w ten sposób zmusić użytkowników do zmiany oprogramowania na nowszą wersję. Problem jest poważny, bo całkiem sporo osób użytkuje właśnie tę, wymienioną powyżej, wersję iOSa. To przede wszystkim osoby korzystające na co dzień z pierwszej gen. iPhone, całkiem popularnego modelu 3G oraz dwóch pierwszych iPodów Touch. Jak widać po wpisach na forach, rośnie frustracja klientów, szczególnie że w trakcie okresu świątecznego liczni developerzy na wyścigi obniżają ceny swoich aplikacji, czasami bardzo znacząco. Niestety z tego typu atrakcji nie mogą skorzystać ci, którzy mają zainstalowaną starą wersję iOSa, mogą jedynie wprowadzić upgrade do nabytych, ściągniętych wcześniej aplikacji. Nie można przeglądać, ściągać, powiadamiać o nowych programach, praktycznie uniemożliwia to korzystanie z App Store. Apple obiecało że przyjrzy się problemowi. Pytanie czy zdąży przed końcem roku usunąć błąd, czy też użytkownicy pierwszych generacji iPhone zamiast smart, będą na jakiś czas posługiwali się „dumb”fonem?

Aktualizacja: Apple właśnie opublikowało poprawkę

Dodaj komentarz